#hometabs {
    width:896px;
	margin:0 auto;
	position:relative;
	bottom:5px;
}
ul.tabs {
    width:475px;
    padding:0;
	float:left;
}
ul.tabs li {
    display:block;
    float:left;
    padding:0px;
}
ul.tabs li a {
    display:block;
    float:left;
    font-size:15px;
    background-color:#e0e0e0;
    color:#666;
    text-decoration:none;
	width:125px;
	height:35px;
	background:url(../images/tab_off.jpg) no-repeat;
	text-align:center;
	padding-top:15px;
}
ul.tabs li a.selected {
    height:40px;
	background:url(../images/tab_on.jpg) no-repeat;
	position:relative;
	top:1px;
	font-size:15px;
	text-align:center;
	padding-top:15px;
}
.tab-content {
    clear:both;
    
    min-height:227px;
	background:url(../images/tab_content_bg.jpg) repeat-x;}
	position:relative;
	bottom:5px;
}


